@charset "utf-8";
/* CSS Document */

div#book {
	width:150px;
	padding:0px 10px 0px 10px;
	float:left;
}

div#info {
	width:600px;
	border:0px solid #FF0000;
	float:left;
	height:100%;
}

div#info h1 {
	margin:0px;
	padding:0px;
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#C60001;
}

.tab_content {
	display:none;
}

.tab_hidden {
    display:none;
}

.tab_visible {
    border:1px solid #000;
	border-top:none;
	width:583px;
	padding:10px;
    display:block;
}

/* added for new change */
.BtnContainer {
	margin-top: 20px;
	display:flex;
	flex-direction: column;
}

.button {
	width: 140px;
	height: 30px;
	border-radius: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	font-family: Helvetica;
	font-size: 11px;
	font-weight: bold;	
	display: flex;
	justify-content: center;
	align-items: center;
}

.primary {
	background-color:#2976aa;
}

.secondary {
	border: 1px solid #2976aa;
	box-sizing: border-box;
}

a.primary, a.primary:hover {
        color: #ffffff;
        text-decoration:none;
}

a.secondary, a.secondary:hover {
        color: #2976aa;
        text-decoration:none;
}
